ALTER TABLE Trn_Facturas ADD PesoTotal DECIMAL(14,4) DEFAULT (0) NOT NULL,
UnidTotal DECIMAL(14,4) DEFAULT (0) NOT NULL,
VolTotal DECIMAL(14,4) DEFAULT (0) NOT NULL,
CantFalt DECIMAL(14,4) DEFAULT (0) NOT NULL,
VrCostoRem MONEY DEFAULT (0) NOT NULL,
VrCostoAfi MONEY DEFAULT (0) NOT NULL
GO